﻿@charset "utf-8";
/* Core Body Styles */
 
/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; line-height: 1.4; }
body { font-family: "PT Sans", Sans-Serif; }
q:before, q:after { content: ''; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    *:before, *:after { -webkit-box-sizing: border-box; -moz-box-siz.arrow-preving: border-box; box-sizing: border-box; }

/* Typography and colours */
a { color: #BF2296; outline: 3px solid transparent; text-decoration: none; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
a:visited { color: #1a5e5c; }
a:hover, a:active, a:focus, input:focus, textarea:focus, select:focus, button:focus { position: relative; z-index: 9999; outline: 3px solid #FFBF47; }
.content a, .link-underline { border-bottom: 0.0625em solid; }
.content a:hover, .link-underline:hover { border-style: dashed; }

img.left { float: left; margin-right: 10px; }
img.right { float: right; margin-left: 10px; }
.underline { text-decoration: underline; }
.center { text-align: center; }
.left { text-align: left; }
.right { text-align: right; }
 
a.no-hover-outline:hover { outline: 3px solid transparent; }
object, table, img { max-width: 100%; }
#global-logo a, #global-nav a, #main-content > .aside a, #fat-footer a, #goto-menu a { border-bottom: 0; -webkit-transition: none; -moz-transition: none; transition: none; background-color: transparent; }

h1, h2, h3, h4, h5, h6 { margin: 0em 0 0.25em; font-weight: bold; color: #BF2296; line-height: 1.5; }
h1, .h1 { font-size: 218%;  }
h2, .h2 { font-size: 164%; margin-top: 0.5em;}
h3, .h3 { font-size: 145%; margin-top: 0.5em;}
h4, .h4 { font-size: 125%; margin-top: 0.5em;}
h5, .h5 { font-size: 112.5%; margin-top: 0.5em;}
h6, .h6 { font-size: 100%; margin-top: 0.5em;}
main h1 { position: relative; border-bottom:  0.1875rem solid #e7e7e7;}
.print-footer { display: none; }
 
main .event  h1 {border-bottom: 0;}
p { margin: 0 0 0.625em 0; font-size: 1em; line-height: 1.5; }
ul, ol { list-style-position: outside; }
ul { list-style-type: disc; }

blockquote { position: relative; color: #000; background-color: #EFEFEF; padding: 0.5em 3em; margin: 0.5em 0; }
    blockquote:before { position: absolute; top: -16px; top: -1rem; left: 8px; left: 0.5rem; content: open-quote; font-size: 6em; color: #BF2296; }
      .content  blockquote ol, .content blockquote ul { margin-left: 1em; }

kbd { font-family: Consolas, Monospace; font-size: 1em; }
table { border-collapse: collapse;  background-color: #FFF;    color: #000; } 
td, th { border: 0.0625em solid #888; padding: 0.5em; }
tbody tr:nth-child(odd) { background: #ddd; } 

.btn, [role="button"], .btn:visited, [role="button"]:visited { display: inline-block; vertical-align: top; padding: 0.125em 3em 0.25em 1em; background-color: #333; color: #fff; border: 0; background: url('/images/svg/white_thin_arrow_right.svg') no-repeat 90% center #333; }
    .btn:hover, [role="button"]:hover { background-color: #444; color: #fff; }
    .btn:focus, [role="button"]:focus { background-color: #444; color: #fff; }
        .table-container-outer { position: relative; }
.table-container { width: 100%; _overflow: auto; margin: 0 0 1em; }
    .table-container::-webkit-scrollbar { -webkit-appearance: none; width: 14px; height: 14px; }
    .table-container::-webkit-scrollbar-thumb { border-radius: 8px; border: 3px solid #fff; background-color: rgba(0, 0, 0, .3); }
.table-container-fade { position: absolute; right: 0; width: 30px; height: 100%; background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff); background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff); background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff); background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff); background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff); }


/* Background Colours */
.bg-white { background-color: #fff; }
.bg-purple { background-color: #BF2296; }

/* Details */
summary { cursor: pointer; display: block; padding-right: 2em; }
details a { border: 0; }

/* Aria styles */
[aria-hidden="true"], [aria-hidden="true"].hidden-xs, [aria-expanded="false"] + * { display: none; }
[aria-hidden="false"], [aria-hidden="false"].hidden-xs, [aria-expanded="true"] + * { display: block; }

/* Content */
.content { max-width: 40em; line-height: 140%; }
    .content h1 { margin-bottom: 0.25em; padding: 0; }
    .content ul, menu { margin: 0.25em 0 0.5em 0; }
        .content ul li { margin-bottom: 0.5em; }
.content ul ul {margin-left: 2em; }
    .content ol { margin: 0.5em 0; }
        .content ol li { margin-bottom: 0.5em; }
           .content ol ol { margin-left: 1em; list-style-type: lower-roman; }
    .content dt { font-weight: bold; }
    .content dd { margin-bottom: 0.5em; padding-left: 2em; }
    .content dl { padding: 0.5em; }

  .content-style-1 { margin: 0 auto; background-color: #e7e7e7; padding: 1em 2em; color: #870087 }
  .summary { 
    background-color: #ebeef2;
 
    margin: 2em 0 1em;
    padding: 0.75em 1.5em 0.5em;
    text-align: left;}
  .content-style-1 ol { margin-left: 1.5em; }
  [class*="-theme"] .content-style-1 h2 { margin-top: 0; color: #870087; }
  [class*="-theme"] .content-style-1 a {color: #870087; }
 
         

/* Hidden Styles */
.text-hide { position: absolute; left: -9999em; font: 0/0 a; color: transparent; text-shadow: none; background-color: transparent; border: 0; }
label.text-hide { display: none; }
.hidden { display: none; visibility: hidden; }

/* Clearfix & Box-sizing */
/**, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }*/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; /* For IE 6/7 (trigger hasLayout) */ }

/* Float */
.float-left { float: left; }
.float-right { float: left; }

/* Theme */
.green-theme h1, .green-theme h2, .green-theme h3, .green-theme h4, .green-theme h5, .green-theme a, .green-theme blockquote:before, .green-theme #aside-nav li.active > a, .green-theme .aside .linkedItems > p, .green-theme #aside-nav > p, .green-theme #aside-nav > p > a { color: #747900; }
.purple-theme h1, .purple-theme h2, .purple-theme h3, .purple-theme h4, .purple-theme h5, .purple-theme a, .purple-theme blockquote:before, .purple-theme #aside-nav li.active > a, .purple-theme .aside .linkedItems > p, .purple-theme #aside-nav > p, .purple-theme #aside-nav > p > a { color: #8f23b3; }
.blue-theme h1, .blue-theme h2, .blue-theme h3, .blue-theme h4, .blue-theme h5, .blue-theme a, .blue-theme blockquote:before, .blue-theme #aside-nav li.active > a, .blue-theme .aside .linkedItems > p, .blue-theme #aside-nav > p, .blue-theme #aside-nav > p > a { color: #007eb9; }

 

/* Structure */
body { background-color: #E7E7E7; }
#global-header { padding-top: 1em; margin-bottom: 1.5em; background-color: #fff; border-bottom: 7px solid #BF2296; }
#global-nav { }
#aspnetForm { }
 
.flexbox { display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */ display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */ display: -ms-flexbox; /* TWEENER - IE 10 */ display: -webkit-flex; /* NEW - Chrome */ display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */  }
    .flexbox.end { justify-content: flex-end; }
   .flexbox.justify { -webkit-box-pack: justify; -moz-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; }
    .flexbox.middle { -ms-flex-align: center; -webkit-align-items: center; align-items: center; }
    .flexbox.wrap { -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }

/* Mobile */
.container { width: 90%; margin: 0 auto; }
#goto-menu { position: absolute; top: 1em; right: 0; }
    #goto-menu a { display: block; width: 42px; height: 28px; padding-top: 32px; text-align: center; background: url('/images/icon-menu.png') no-repeat left top transparent; color: #000; }


/* Header */
#skiplink-container { background-color: #000;}
#skiplink-container a { opacity: 0; position: absolute; left: -9999em; display: inline-block; vertical-align: top; padding: 0.25em 1em; background-color: #FFBF47; color: #000; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; text-decoration: underline;}
    #skiplink-container a:hover { text-decoration: none;  }
#skiplink-container a:focus { position: static; left: 0; opacity: 1;}
#cookieNotification {  padding: 1em; text-align: center; background-color: #434343; color: #fff; }
    #cookieNotification p { margin: 0;}
#global-header { position: relative; padding-bottom: 4em; }
#global-header-top { position: absolute; bottom: 0; left: 0; width: 100%; background-color: #fff; color: #fff; font-size: 1.125em; }
#global-header .container { position: relative; height: 100%; }
#global-logo {  width: 12em; }
 #global-logo img { width: 10em;}
.quick-links { margin: 0; padding: 0; list-style-type: none; }
    .quick-links li { display: block; margin-bottom: 0.5em; }

#site-search { z-index:9; position: relative; width: 100%; height: 1.75em; margin-bottom: 1em; /*margin-left: 1em;*/ text-align: left; }
#search-box {  height: 100%; padding: 0.25em 0.5em; line-height: normal; background-color: #E7E7E7; border: 1px solid #E7E7E7; -webkit-appearance: none; border-radius: 0; -webkit-border-radius: 0; color: #000; }
#search-btn { cursor: pointer;  overflow: hidden; text-indent: -5000px; top: 0; right: 0; width: 2.75em; height: 100%; z-index: 4; border: none; background: url('/images/svg/search_white.svg') no-repeat center center #000; -webkit-appearance: none; border-radius: 0; -webkit-border-radius: 0; }
    
.ie9 #search-box { width: 85%; }
.ie9 #search-btn { position:absolute; width: 15%;  }

.ie8 #search-box { width: 80%; }
.ie8 #search-btn { position: absolute; width: 20%; top:0; text-indent: 0; color: #fff; font-size: 1em; min-width:3em; }

/* placeholder */
    #global-header ::-webkit-input-placeholder { color: #333; opacity: 1; font-weight:bold; }
    #global-header :-moz-placeholder { color: #333; opacity: 1; font-weight:bold;}
    #global-header ::-moz-placeholder { color: #333; opacity: 1; font-weight:bold;}
    #global-header :-ms-input-placeholder { color: #333; font-size: 16px; font-size: 1rem; opacity: 1; font-weight:bold;}

#global-nav { padding: 1em 0; background-color: #333; color: #fff; display: none; }
 


/* BreadCrumbs */
#global-breadcrumb ol { margin: 1.5em 2em; padding: 0; list-style-type: none;  }
#global-breadcrumb li { position: relative; float: left; padding-left: 0.75em; }
#global-breadcrumb li:after { content: "/"; margin-left: 0.875em; }
#global-breadcrumb li.last:after { display: none; }
#global-breadcrumb li:first-child { padding-left: 0; background-image: none; }
#global-breadcrumb a { color: #4b4b4b; }
#global-breadcrumb .last a { color: #000; }

 
/*PDF Downloads */
 .bfe-download-wrapper {margin-left: -2%; margin-right: -2%; }
.bfe-download { width: 90%;  margin: 1em 2%; float: left; text-align: center; background-color: #e7e7e7; }
    .bfe-download a { display: block; outline: none; border: 0; }
    .bfe-download > a { position: relative; padding: 1.375em 0 1em; }
        .bfe-download > a:after { visibility: hidden; max-height: 0; overflow: hidden; left: 0; top: 0; content: " "; position: absolute; width: 100%; height: 100%; background-image: url('/images/white-download.svg'); background-position: center center; background-repeat: no-repeat; background-size: 3em; background-color: #bf2296; background-color: rgba(191,34,150, 0.8); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }
    .bfe-download:hover > a:after { visibility: visible; max-height: 200em; -webkit-transition: max-height 2s ease-in-out; -moz-transition: max-height 2s ease; -o-transition: max-height 2s ease; transition: max-height 2s ease; }
.bfe-title { text-align: left; }
    .bfe-title a { background: #000; color: #fff; font-weight: bold; padding: 0.5em; }

.bfe-download img { width: 9em; height: auto; }



/* Footer */
#global-footer { position: relative; color: #fff; font-size: 1.125em; }
    #global-footer a { color: #fff; }
        #global-footer a:hover, #global-footer a:active, #global-footer a:focus { background-color: transparent; }
#fat-footer { padding: 3em 0; background-color: #333; color: #fff; }


#footer-nav { margin: 0; padding: 0; list-style-type: none; }
    #footer-nav > li { margin-top: 1.25em; margin-left: 0.5em; display: block; }
        #footer-nav > li:first-child { margin-top: 0; }
        #footer-nav > li > a { /*padding:0 0.5em;*/ font-weight: bold; font-size: 1em; }

#footer-meta { color: #ccc; background-color: #000; padding: 3em 0;   }
  .quick-links.btm { margin-bottom: 0; }
    #footer-meta a { color: #ccc; }
.external-links a { margin-right: 2em; }
.quick-links.btm { margin-bottom: 2.5em; }

.copyright { position: absolute; bottom: 0; margin-bottom: 0.25em; }
#global-footer .vcard strong { color: #fff; background-color: #000; font-size: 1.125em;}
#global-footer .vcard p { margin-bottom: 0.25em; }
#global-footer .adr p { margin-bottom: 0; }

/* Aside Menu */
#main-content { display: block; }
    #main-content > article.content { margin-bottom: 2em; }
    #main-content > .aside { margin-bottom: 2em; }
    #main-content > .content-holder { padding: 1em 0; background-color: #fff; color: #000; }
.content-holder .inner { padding: 0 1em; }

/* First Level */
#aside-nav { line-height: 1; }
    #aside-nav ul { margin: 0; padding: 0; list-style-type: none; }
    #aside-nav li { position: relative; list-style-type: none; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; }
    #aside-nav a { display: block; color: #000; text-decoration: none; }
    #aside-nav li.active > a { color: #BF2296; }
    #aside-nav li.active { border-right: 2px solid #EFEFEF; border-width: 0.125rem; }
    #aside-nav li.active:after { content: " "; position: absolute; top: 8px; right: 0; width: 0; height: 0; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-right: 10px solid #efefef; }
    .aside .linkedItems > p, #aside-nav > p { position: relative; margin: 0; color: #BF2296; background-color: #FFF; border-bottom: 2px solid #E7E7E7; border-width: 0.125rem; font-weight: bold; color: #BF2296; font-size: 1.5em; }
        .aside .linkedItems > p:after, #aside-nav > p:after { content: " "; position:absolute; width: 100%; height: 100%; left: -100%; bottom: -2px; bottom: -0.125rem; border-bottom: 2px solid #E7E7E7; border-width: 0.125rem; }
        #aside-nav > p > a { color: #BF2296; padding: 0.375em 32px; padding: 0.375em 2rem; }
.aside .linkedItems > p { padding: 0.375em 32px; padding: 0.375em 2rem; }
#aside-nav > ul > li > a { padding: 0.625em 32px; padding: 0.625em 2rem; }
#aside-nav > ul > li { position: relative; border-bottom: 2px solid #E7E7E7; border-width: 0.125rem; background-color: #fff; background-repeat: no-repeat; background-position: 98% 10.5em; background-position: calc(100% - 0.875em) 0.625em; }
    #aside-nav > ul > li:before, .aside > .linkedItems li:before { content: " "; position:absolute; width: 100%; height: 100%; left: -100%; bottom: -2px; bottom: -0.125rem; border-bottom: 2px solid #E7E7E7; border-width: 0.125rem; }
    #aside-nav > ul > li:first-child { border-top: none; }

#aside-nav + section { margin-top: 2em; }

/* Second Level */
#aside-nav .level-2 {  margin-left: 3em; padding-bottom: 1.5em; }
#aside-nav .level-2 > li { margin-top: 0.25em;  }
#aside-nav .level-2 > li > a { padding-right: 0.5em; }
#aside-nav .level-2 > li { padding-bottom: 0.5em; }
#aside-nav .level-2 > li:first-child { margin-top: 0; }
#aside-nav .level-2 li.active { border: 0;  }
    #aside-nav .level-2 li.active:after { display: none; }



/*Third Level*/

.green-theme #aside-nav .level-3 { background-color: #747900; }
.purple-theme #aside-nav .level-3 { background-color: #8f23b3; }
.blue-theme #aside-nav .level-3 { background-color: #007eb9; }
#aside-nav .level-3 { margin: 1em 0 0 0.5em; padding: 0 0 0 0; background-color: #BF2296; color: #fff; }
 
    #aside-nav .level-3 > li + li, #aside-nav .level-3 > li + li.active { border-top: 1px solid #fff; }
    #aside-nav .level-3 > li > a { padding: 0.25em 0.5em; } 
#aside-nav .level-3 .active > a, #aside-nav .level-3 a { color: #fff; }
#aside-nav .level-3 .active:after { border-left-color: transparent; border-right: 0.625em solid #fff; top:0; right: -0.5em; }
.green-theme #aside-nav .level-3 li.active > a, .purple-theme #aside-nav .level-3 li.active > a , .blue-theme #aside-nav .level-3 li.active > a  { color: #fff; }
#aside-nav .level-3 > li.active > a { border: 0; font-weight: bold;   }
#aside-nav .level-4 { padding: 0.5em 0 1em 0;  background-color: #fff; }

.green-theme #aside-nav .level-4 > li.active,.green-theme #aside-nav .level-4 > li.active > a { color: #000; }
.purple-theme #aside-nav .level-4 > li.active, .purple-theme #aside-nav .level-4 > li.active > a { color: #000; }
.blue-theme #aside-nav .level-4 > li.active, .blue-theme #aside-nav .level-4 > li.active > a { color: #000; }

    #aside-nav .level-4 > li { list-style-type: square; color: #000; margin-left: 2em;  }
    #aside-nav .level-4 > li + li { margin-top: 0.5em;}
    
    #aside-nav .level-4 .active > a, #aside-nav .level-4 a  { padding:0 0.5em 0 0; color: #000; }
        #aside-nav .level-4 > li, #aside-nav .level-4 > li > a { font-weight: bold; color: #bf2296; }
.green-theme #aside-nav .level-4 > li, .green-theme #aside-nav .level-4 > li > a { color: #747900; }
.purple-theme #aside-nav .level-4 > li, .purple-theme #aside-nav .level-4 > li > a { color: #8f23b3; }
.blue-theme #aside-nav .level-4 > li, .blue-theme #aside-nav .level-4 > li > a { color: #007eb9; }
#aside-nav .level-4 > li.active { color: #000; }
#aside-nav .level-4 > li.active > a { font-weight: normal; border-bottom: none; color: #000;}


/* News Items */
.item-list p { margin: 0; }
.item-list > ul { list-style-type: none; }
.each-item { margin-top: 1em; }
.each-item:first-child { margin-top: 0; }
.read-more { text-align: right; }
.read-more-1 { margin-top: 1em; text-align: right; }
.news-and-events h3 { margin: 0; font-size: 1em;}
.news-and-events .item-list { margin: 1em 0 2em;}


 

 
 
 

/* Homepage */
.style-2-title { margin-bottom: 0.25em; background-color: #fff; }
    .style-2-title h2 { padding: 8px 0; margin-bottom: 0; padding: 0.5rem 0; color: #BF2296; background-color: #fff; }
.style-2-content { padding: 1em 0; background-color: #fff; }
.date { font-weight: bold; }
.style-2-content h3 { margin: 0; font-size: 1em; font-weight: bold; color: #000; background-color: #fff; }
    .style-2-content h3 a { color: #BF2296; border: 0; }

#homepage-group-1 { margin-top: 3em;  background-color: #fff; padding-bottom: 1.375em; }
.main-article { width: 100%;  padding-bottom: 2em; }
.sub-article { width: 100%;  margin-bottom: 1.25em;}
#homepage-group-2 { padding: 3em 0; text-align: center; }
    #homepage-group-2 .column { padding: 2em 0; border-top: 1px solid #c7c7c7; width: 100%; }
        #homepage-group-2 .column:first-child { border-top: none; }
    #homepage-group-2 .inner {  margin: 1em auto 0 auto;  font-size: 1.125em; } 
        #homepage-group-2 h2 a { border: 0; }
       #homepage-group-2 li {list-style-type: none; }
    
    #homepage-group-2 .first h3 a { color: #747900; }
    #homepage-group-2 .second h3 a { color: #8F23B3; }
    #homepage-group-2 .third h3 a { color: #007eb9; }

#homepage-group-3 section { position: relative; padding: 2em 0; border-bottom: 1px solid #E7E7E7; }
#homepage-group-3 #latest-news { padding-top: 1em; }
#homepage-group-3 #recent-events { border-bottom: 0; }
#homepage-group-3 section [role="button"] { margin-top: 2em; }
#homepage-group-3 .inner { margin-top: 1em; }
#homepage-group-4 { padding: 2em 0; }

#call-to-action { justify-content: space-around; }

.ie8 #call-to-action:before, .ie8 #call-to-action:after { content: ""; display: table; }
.ie8 #call-to-action:after { clear: both; }
 
 
    #call-to-action .item { max-width: 100%; margin: 1.5em 0.5em; justify-content: space-around; }
.ie9 #call-to-action .item, .ie8 #call-to-action .item {  display: inline-block;  }
#call-to-action .link { display: block; max-width: 100%; min-height: 7em; padding: 0.5em 0.5em 0.5em 7.45em; color: #000; background-repeat: no-repeat; background-position: 1em center; border: none; background-color: #333; }
    #call-to-action p { margin-bottom: 0; }

#call-to-action h3 { font-size: 1.125em; color: #fff; }

.cta-banner { margin: 1em 0; background-color: #333; color: #fff; }
    .cta-banner.last { clear: left; margin: 0 auto; }
    .cta-banner a { background-color: #333; color: #fff; }
    .cta-banner > p { float: left; width: 33.33%; }
    .cta-banner > div { float: left; width: 66.66%; padding: 0.25em 1em; }

    .cta-banner h2 { margin-top: 0; font-size: 1.25em; color: #fff; background-color: #333; }

.event {margin-top: 2em; }
.event-type { margin-bottom: 0; font-weight: bold; color: #bf2296; }
.event-name { margin-top: 0; }
.event-row { margin: 0.5em 0; } 

.event-see-all { text-align: right; list-style-type: none; }

.arrow-prev a { font-weight: bold;  display: block; position: relative; padding: 0 1em 0 3.5em ; height: 2.5em; line-height: 2.5em; color: #fff; background-color: #555; }
.arrow-prev a:before { content: " "; width: 2.5em; height: 2.5em; left: 0; top: 0; position: absolute; background: url('/images/arw-prev.png') no-repeat center center #bf2296; }
.arrow-next a { font-weight: bold; display: block; position: relative; padding: 0 3.5em 0 1em ; height: 2.5em; line-height: 2.5em; color: #fff; background-color: #555; }
.arrow-next a:before{ content: " "; width: 2.5em; height: 2.5em; right: 0; top: 0; position: absolute; background: url('/images/arw-next.png') no-repeat center center #bf2296; }


/* Publications */
 
#publications-nav, #publications-nav ul { margin: 0; padding: 0; list-style-type: none; }

#publications-nav > li { float: none; padding: 1em 0; }
#publications-nav .inner { height: 100%; margin: 0 16px; margin: 0 1rem; border-bottom: 1px solid #dfdfdf; }

#publications-nav .inner > a { display: block; padding: 0.25em 0; font-size: 1.25em; font-weight: bold; border: none; }
    #publications-nav li li { display: inline-block; vertical-align: top; margin-bottom: 0.5em; }
        #publications-nav li li:first-child { margin-left: 0; }


/* Related Items */
.linkedItems { background-color: #EFEFEF; }
.extenstion_icon {width: 1rem; height: 1rem; }
.linkedItems p { margin: 0; }
.linkedItems li { margin-top: 0.25em; }  
.linkedItems ul { margin-left: 1em; padding: 0.25em 1em 1em 1em;}
.linkedItems.files ul { margin: 0; padding: 0; list-style-type: none;}
.linkedItems.files li { margin: 0; padding: 1em; }
.linkedItems.files li + li { border-top: 2px solid #fff; }
    .linkedItems .related-file-cover img { max-width: 6.5em; width: 100%; }
    .linkedItems .related-file-cover a { border: 0;}
.linkedItems .extenstion_icon { margin: 0.125em 0.5em 0 0; }
.linkedItems:nth-of-type(1) { margin-top: 2em; }
.linkedItems { margin-bottom: 2em;}
.linkedItems h5 { margin: 0; padding: 0.5em 0.75em; color: #fff; background-color: #333333; }



.newsDetails h2 { margin: 0; line-height: 1; font-size: 1.375em; }
.newsItem { margin-top: 1.5em; }
    .newsItem .date { margin-bottom: 0; font-weight: bold; }
    .newsItem:first-child { margin-top: 0; }

       .tip { margin: 1em 0; padding: 0.5em 1em; background-color: #BF2296; padding: 0.5em 1em; color: #fff; }
        .tip ul, .tip ol { margin-left: 1em; }
        .tip a { color: #fff; }
    .note { background-color: #E7E7E7; margin: 1em 0; padding: 0.5em 1em; }
    .note ul, .note ol { margin-left: 1em; }
    .note .tiptip { display: block; color: #bf2296; font-weight: bold;}
  

/* Grid */
.row { margin-right: -16px; margin-left: -16px; margin-right: -1rem; margin-left: -1rem; }
[class*='col-'] { min-height: 1px; padding-right: 16px; padding-left: 16px; padding-right: 1rem; padding-left: 1rem; }
[class*='col-xs-'] { float: left; }
.col-xs-12 { width: 100%; float: none; }
.col-xs-11 { width: 91.66666667%; }
.col-xs-10 { width: 83.33333333%; }
.col-xs-9 { width: 75%; }
.col-xs-8 { width: 66.66666667%; }
.col-xs-7 { width: 58.33333333%; }
.col-xs-6 { width: 50%; }
.col-xs-5 { width: 41.66666667%; }
.col-xs-4 { width: 33.33333333%; }
.col-xs-3 { width: 25%; }
.col-xs-2 { width: 16.66666667%; }
.col-xs-1 { width: 8.33333333%; }
.hidden-xs { display: none; }
.visible-xs { display: block; }

/*Nav Pager*/
ul.navPager { margin: 1em 0 0 0; padding:0; width: 100%; list-style-type: none;}
ul.navPager li.arrow-prev { float:left;   }
ul.navPager li.arrow-next { float:right;   }
#sitemap { padding: 0 2em; }
#sitemap ul ul { list-style-type: circle ; padding-left: 1em; }

@media screen and (min-width: 31em) {
    /* Header */
    #global-footer .quick-links { -moz-columns: 3; -webkit-columns: 3; columns: 3; }

    #global-header .quick-links { text-align: right; }
    #site-links {   position: absolute; right: 0; bottom: 0; margin: 0; padding: 0; list-style-type: none; display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */ display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */ display: -ms-flexbox; /* TWEENER - IE 10 */ display: -webkit-flex; /* NEW - Chrome */ display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */ }
        #site-links li { position: relative;  align-self: baseline; -webkit-align-self: baseline; -ms-flex-item-align:baseline; padding: 0 0 0.75em 0; font-size: 1.125em; }
        #site-links a { position: relative; color: #000; border: 0; display: block; }
        #site-links li img { width: 10em; }
        #site-links li.active { font-weight: bold; }
            #site-links li.active a:after, #site-links li a:hover:after { opacity: 1; }
        #site-links li:after { position: absolute; bottom: 0; left: 50%; margin-left: -0.5em; content: " "; width: 0; height: 0; border-left: 0.5em solid transparent; border-right: 0.5em solid transparent; border-bottom: 0.5em solid #E7E7E7; }
        #site-links li:hover:after, #site-links li.active:after { border-bottom-color: #BF2296; }
        .ie8 #site-links li:first-child { margin-top: 4em; margin-right: 2em; }

    /* Footer */
    #footer-nav { display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */ display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */ display: -ms-flexbox; /* TWEENER - IE 10 */ display: -webkit-flex; /* NEW - Chrome */ display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */ -webkit-flex-wrap: wrap;-ms-flex-wrap: wrap; flex-wrap: wrap;justify-content: center; }
        #footer-nav > li { flex-basis: 10em; width: 10em; margin-top: 0; margin-bottom: 1em; min-height: 3em; }
    .ie9 #footer-nav > li, .ie8 #footer-nav > li { display: inline-block; vertical-align: top; }
        #footer-nav .level-2 { margin: 0.5em 0 0 0; padding: 0 0.5em 0 0; }
            #footer-nav .level-2 > li { list-style-position: outside; list-style-type: none; margin-left: 0; margin-bottom: 0.25em;   }
            #footer-nav .level-2 a { color: #ccc; }  

    [class*='col-sm-'] { float: left; }
    .col-sm-12 { width: 100%; float: none; }
    .col-sm-11 { width: 91.66666667%; }
    .col-sm-10 { width: 83.33333333%; }
    .col-sm-9 { width: 75%; }
    .col-sm-8 { width: 66.66666667%; }
    .col-sm-7 { width: 58.33333333%; }
    .col-sm-6 { width: 50%; }
    .col-sm-5 { width: 41.66666667%; }
    .col-sm-4 { width: 33.33333333%; }
    .col-sm-3 { width: 25%; }
    .col-sm-2 { width: 16.66666667%; }
    .col-sm-1 { width: 8.33333333%; }
    .hidden-xs, [aria-hidden="true"].hidden-xs, [aria-hidden="true"].hidden-xs { display: block; }
    .hidden-sm { display: none; visibility: hidden; }
    .visible-xs { display: none; }
    #call-to-action {  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */ display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */ display: -ms-flexbox; /* TWEENER - IE 10 */ display: -webkit-flex; /* NEW - Chrome */ display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */ -webkit-flex-wrap: wrap;-ms-flex-wrap: wrap; flex-wrap: wrap;  }
    .linkedItems.files li { display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */ display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */ display: -ms-flexbox; /* TWEENER - IE 10 */ display: -webkit-flex; /* NEW - Chrome */ display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */ -webkit-flex-wrap: wrap;-ms-flex-wrap: wrap; flex-wrap: wrap;justify-content: space-between; width: 100%;  } 
.linkedItems .related-file-cover { width: 20%; margin-right: 3%; }
.linkedItems .related-file-details { width:77%;}
.linkedItems .related-file-cover { width: 20%; margin-right: 3%; }
.linkedItems .related-file-details { width:77%;}

.bfe-download {width: 46%; }
.content-style-1 {width: 90%; }
}

@media screen and (min-width: 42em) { 
    #global-header-top { position: static; }
    #site-search { position: absolute; top: 0.875em; right: 5em; width: 50%; }
    
    #global-header { padding-bottom: 0; }
    #call-to-action .link { max-width: 21em;}
 
}

@media screen and (min-width: 57em) {


    
    /* Structure */
    body { display: block; }
    .container { width: 80%; }
    #homepage-group-1 { display: block; }
    
    .main-article { position: relative; width: 47.8%; padding-bottom: 2em; margin-right:4%; }
    .ie9 .main-article, .ie9 .sub-article, .ie8 .main-article, .ie8 .sub-article { float: left; vertical-align: top; }
    #main-content .main-article { padding-bottom: 0; }
    .sub-article { position: relative; width: 48%; margin-bottom: 0;}
    .sub-article h2 { position:relative; z-index: 2;   }

      
  
    .sub-article .summary { position: relative; z-index: 2; margin: 0 0 0.625em; padding: 0;  background-color: rgba(255,255,255, 0.9); }

    #global-header { padding-top: 5em;  margin-bottom: 0;  padding-bottom: 0;  }
    #global-header-top { position: absolute; top: 0; left: 0; width: 100%; height: 3.5em; background-color: #000; }
    
    #site-search { position: relative; top: auto; right: auto;   width: 10em; margin-bottom: 0; margin-left: 1em; }
    
    .ie9 #global-header .quick-links, .ie8 #global-header .quick-links  { display: inline-block; }
    .ie9 #site-search, .ie8 #site-search { float:right; width: 20em;margin-top: 0.75em; }
     
    .ie9 #site-links li, .ie8 #site-links li { float: left; }
        .ie9 #site-links li:after, .ie8 #site-links li:after { display: none;}
        .ie9 #site-links li img, ie8 #site-links li img { width: auto; }

        #search-btn { background-color: #BF2296; }
    #search-box { border: none; background-color: #343434; color: #fff; }
    #global-header ::-webkit-input-placeholder { color: #fff; }
#global-header :-moz-placeholder { color: #fff; }
#global-header ::-moz-placeholder { color: #fff; }
#global-header :-ms-input-placeholder { color: #fff; }
    #global-logo { width: 19%; }
  
        #global-header .aside { position: absolute;right: 0; width: 80%; height: 100%; margin-top: 0; top: 0; }
        #global-header .quick-links { margin: 0; padding: 0; display: block; }
    #goto-menu { display: none; }
    .quick-links li { display: inline-block; vertical-align: top; margin-left: 0.75em; }
        .quick-links li:first-child { margin-left: 0; }
    .quick-links.top { background-color: #000; color: #fff; text-align: right; }
        .quick-links.top li { float: none; display: inline-block; vertical-align: top; margin: 0.5em 0.75em; }
        .quick-links.top a { color: #fff; }

    #global-footer .quick-links.top a { color: #fff; background-color: #000; }
    #global-footer .quick-links { -moz-columns: auto; -webkit-columns: auto; columns: auto; }

    #global-nav { height: auto; overflow: auto; margin-bottom: 0; padding: 0; background-color: #fff; display: block;}
        #global-nav .container { background-color: transparent; }
    #universal-design { position: absolute; top: 8em; right: 5%; background-color: transparent; }
        #universal-design p { display: none; }
        #universal-design .link { background-image: none!important; min-height: 1px; padding: 0; }
    #global-nav-ul { display: table; display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */ display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */ display: -ms-flexbox; /* TWEENER - IE 10 */ display: -webkit-flex; /* NEW - Chrome */ display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */ -webkit-flex-wrap: wrap;-ms-flex-wrap: wrap; flex-wrap: wrap;justify-content: space-between; width: 100%; margin: 0; padding: 0; list-style-type: none; }
    #global-nav > .container ul li { border-top: none; }
    #global-nav-ul > li { position: relative;   -webkit-flex: 1 1 33.33%;
    -moz-flex: 1 1 33.33%;
    -ms-flex: 1 1 33.33%;
    -o-flex: 1 1 33.33%; flex: 1 1 33.33%; text-align: center; }
    .ie9 #global-nav-ul > li, .ie8 #global-nav-ul > li { display: inline-block; width: 33%; }
        #global-nav-ul > li > a { display: block; margin: 0.25em 0; padding: 0.25em 0; color: #000; background-color: #fff; font-size: 1.125em; }
            #global-nav-ul > li.active a, #global-nav-ul > li > a:hover { outline: none; color: #BF2296; }
            #global-nav-ul > li > a:focus + ul { display: block; margin-left: 0; }
        #global-nav-ul > li > ul { position: absolute; display: block; width: 105%; width: calc(100% + 30px); margin: 0; padding: 0; background-color: #BF2296; text-align: left; list-style-type: none; margin-left: -10000px; }
        #global-nav-ul > li:hover > ul { display: block; margin-left: 0; }
            #global-nav-ul > li:hover > ul > li > a { padding: 0.5em; display: block; color: #fff; font-weight: bold; }
    #global-nav-ul li.js-active ul { display: none; }
    #global-nav-ul li.js-active:hover ul { display: block; }
   

    #homepage-group-2 img { width: 13em; }
    #homepage-group-2 .column { padding: 0; border-top: none; width: 31%; }
    .ie9 #homepage-group-2 .column, .ie8 #homepage-group-2 .column { display: inline-block; vertical-align: top;  }
    #homepage-group-2 .inner { text-align: left; max-width: 18em; }
    #homepage-group-3 section { border: none; padding: 0; max-width: 20em; }
    #homepage-group-3 #latest-news { padding: 0; }

    
       
    /* Aside Menu */
 
    #main-content { display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */ display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */ display: -ms-flexbox; /* TWEENER - IE 10 */ display: -webkit-flex; /* NEW - Chrome */ display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */ -webkit-flex-wrap: wrap;-ms-flex-wrap: wrap; flex-wrap: wrap;justify-content: space-between; width: 100%; margin: 0; padding: 0 0 3em 0; list-style-type: none; }
        #main-content > .aside { -webkit-box-ordinal-group: 1; /* OLD - iOS 6-, Safari 3.1-6 */ -moz-box-ordinal-group: 1; /* OLD - Firefox 19- */ -ms-flex-order: 1; /* TWEENER - IE 10 */ -webkit-order: 1; /* NEW - Chrome */ order: 1; /* NEW, Spec - Opera 12.1,*/ -webkit-flex: 1 1 15em; -moz-flex: 1 1 15em; -ms-flex: 1 1 15em; -o-flex: 1 1 15em; flex: 1 1 15em; margin-right: 2.25em; }
        #main-content > .content-holder { padding: 1em 0 2em 0; -webkit-box-ordinal-group: 2; /* OLD - iOS 6-, Safari 3.1-6 */ -moz-box-ordinal-group: 2; /* OLD - Firefox 19- */ -ms-flex-order: 2; /* TWEENER - IE 10 */ -webkit-order: 2; /* NEW - Chrome */ order: 2; /* NEW, Spec - Opera 12.1,*/ -webkit-flex: 6 1 10em; -moz-flex: 6 1 10em; -ms-flex: 6 1 10em; -o-flex: 6 1 10em; flex: 6 1 10em; }
    #homepage-group-1 #main-content { padding-bottom: 0; }

    /*Aside Related Files*/
    .aside > .linkedItems ul { background-color: #fff; list-style: none; margin: 0; padding: 0; }
    .aside > .linkedItems li { position: relative; margin-top: 0; padding: 0.625em 32px; padding: 0.625em 2rem; background-color: #FFFFFF; border-top: 0.125em solid #E7E7E7; }
       .aside > .linkedItems li.last { border-bottom: 0.125em solid #E7E7E7; }
        .aside > .linkedItems li:first-child { border-top: 0; }
        .aside > .linkedItems li a { border-bottom: 0.0625em solid; }
            .aside > .linkedItems li a:hover { border-bottom-style: dashed; background-color: #fff; }

    /* Footer */
    #global-footer { position: static; }
    #footer-nav { display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */ display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */ display: -ms-flexbox; /* TWEENER - IE 10 */ display: -webkit-flex; /* NEW - Chrome */ display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */ -webkit-flex-wrap: wrap;-ms-flex-wrap: wrap; flex-wrap: wrap;justify-content: center; width: 100%; margin: 0; padding: 0; list-style-type: none; }

    

    #footer-meta > .container { display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */ display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */ display: -ms-flexbox; /* TWEENER - IE 10 */ display: -webkit-flex; /* NEW - Chrome */ display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */ /*-webkit-flex-wrap: wrap; flex-wrap: wrap;*/ justify-content: space-between; }
    #footer-meta > .container > div { width: 68%; }
#footer-meta > .container > .vcard { width: 32%; }
    #global-footer .vcard { padding-left: 6em; background: url('/images/CEUD logo_greyscale.png') no-repeat left top; background-size: 5em;}
    .ie9 #footer-meta > .container > div, .ie8 #footer-meta > .container > div { display: inline-block; vertical-align: top; width: 66%; }
    .ie9 #footer-meta > .container > .vcard, .ie8 #footer-meta > .container > .vcard { width: 30%;}
    .quick-links.btm li:before { content : "|"; margin-right: 0.75em;}
    .quick-links.btm li:first-child:before { display: none; }
    .copyright { position: static; }

    /* Grid Styles */
    [class*='col-md-'] { float: left; }

    .col-md-offset-12 { margin-left: 100%; }
    .col-md-offset-11 { margin-left: 91.66666667%; }
    .col-md-offset-10 { margin-left: 83.33333333%; }
    .col-md-offset-9 { margin-left: 75%; }
    .col-md-offset-8 { margin-left: 66.66666667%; }
    .col-md-offset-7 { margin-left: 58.33333333%; }
    .col-md-offset-6 { margin-left: 50%; }
    .col-md-offset-5 { margin-left: 41.66666667%; }
    .col-md-offset-4 { margin-left: 33.33333333%; }
    .col-md-offset-3 { margin-left: 25%; }
    .col-md-offset-2 { margin-left: 16.66666667%; }
    .col-md-offset-1 { margin-left: 8.33333333%; }
    .col-md-offset-0 { margin-left: 0; }
    .col-md-12 { width: 100%; float: none; }
    .col-md-11 { width: 91.66666667%; }
    .col-md-10 { width: 83.33333333%; }
    .col-md-9 { width: 75%; }
    .col-md-8 { width: 66.66666667%; }
    .col-md-7 { width: 58.33333333%; }
    .col-md-6 { width: 50%; }
    .col-md-5 { width: 41.66666667%; }
    .col-md-4 { width: 33.33333333%; }
    .col-md-3 { width: 25%; }
    .col-md-2 { width: 16.66666667%; }
    .col-md-1 { width: 8.33333333%; }
    .hidden-xs { display: block; }
    .hidden-sm { display: block; visibility: visible; }
    .hidden-md { display: none; }
    .visible-xs { display: none; }

    /* Pulications */
    #publications-nav > li { min-height: 80px; }
        #publications-nav > li:first-child { margin-top: 1em; }
    #publications-nav .level-2 > li { display: inline-block; }

    /* Homepage */
    .img-holder { padding: 0; }

    #call-to-action { margin-right: -1%; margin-left: -1%; }
     #call-to-action .link { max-width: none; } 
        #call-to-action .item {  flex-basis: 31.3%; width: 31.3%; margin: 1em 1% 0 1%; }
    .ie9 #call-to-action .item, .ie8 #call-to-action .item { float: left; vertical-align: top; width: 31%;} 
    .cta-banners .last { float: left; clear: none; margin: 0; }
}

@media screen and (min-width: 72em) {
     
     .sub-article h2 { max-width: 50%; }
    #global-logo { width: 28%; padding-bottom: 0.5em;}
       
#global-header .aside { width: 70%; }


    #global-nav-ul > li { -webkit-flex: 1 1 auto; -moz-flex: 1 1 auto; -ms-flex: 1 1 auto; -o-flex: 1 1 auto; flex: 1 1 auto; }
    .ie9 #global-nav-ul > li, .ie8 #global-nav-ul > li { display: inline-block; width: auto; margin: 0 1em; }

    #site-search { width: 20em; }
   
     .sub-article .summary-img { position: absolute; top: -2em; right: 0; z-index: 1; width: 50%;}
    .sub-article .summary { margin: 2.5em 0 1em;}
      
     .main-article a[role="button"], .sub-article a[role="button"] { position: absolute; bottom: 0;}
   
           .ie9 #main-content > .aside, .ie8 #main-content > .aside { width: 25%; float: right; }
        .ie9 #main-content > .content-holder, .ie8 #main-content > .content-holder { width: 71%; float: right; }
     #footer-nav { justify-content: flex-start; }




    /* Grid Styles */
    .reverse > [class*='col-lg'] { float: right; }
    [class*='col-lg'] { float: left; }
    .col-lg-12 { width: 100%; float: none; }
    .col-lg-11 { width: 91.66666667%; }
    .col-lg-10 { width: 83.33333333%; }
    .col-lg-9 { width: 75%; }
    .col-lg-8 { width: 66.66666667%; }
    .col-lg-7 { width: 58.33333333%; }
    .col-lg-6 { width: 50%; }
    .col-lg-5 { width: 41.66666667%; }
    .col-lg-4 { width: 33.33333333%; }
    .col-lg-3 { width: 25%; }
    .col-lg-2 { width: 16.66666667%; }
    .col-lg-1 { width: 8.33333333%; }
    .visible-xs { display: none; }
}



@media screen and (min-width: 100em) {
    .main-article { width: 61.703398874989484820458683436564%; margin-right: 0;}
        .main-article .inner { padding-right: 3em; }
    .sub-article { width: 38.196601125010515179541316563436%; }
    


}


th {
text-align:left;
}

   dd {
		margin-bottom: 0.5em;margin-left:2em;
	}
	dt,
	dd {
		padding: 0.25em 0.5em; 
	}
	dt {
		/*width: 40em;*/
		background-color: #ddd;
	}
	cite {
		font-style: normal;
	}
	[itemprop="name"] {
		font-weight: 700;
	}	


[type="search"],
	[type="text"],[type="email"],#btnSearch, select, textarea  {
		display: block;
		padding: 0.5em;
        background-color: #fefefe;
         border:1px solid #888;
         width:90%;
	}
       
	[type="text"],
	[type="submit"],
	select {

	}
	[type="search"] {
		border-width: 0.125em;
	}
	

  
	fieldset fieldset {
		border-width: 0;
		padding: 0;
	}

.searchBtn {
    cursor: pointer; text-align:left; padding:0.5em 1.5em; font-weight:bold; padding-right:2em; color:#fff; border: none; background: url('/images/svg/search_white.svg') no-repeat 93% center #bf2296; -webkit-appearance: none; border-radius: 0; -webkit-border-radius: 0;
}

.audible {
                left:       -999em;
                position:   absolute;
}

ul.pager {
margin-top:1.5em; 
}
.pager .back {
color:      #fff;
display:    block;
margin:     0 auto;
padding:    0.5em;
}
.pager ul {
display:    inline;
position:   relative;
}
.pager li {
border-width:   0;
display:        inline;
margin:         0 2px;
}

.pager li a,.pager .prev, .pager.next {
border:             1px solid #EEE;
color:              #bf2296;
padding:            0.2em 0.5em;
text-decoration:    none; margin-right:0.3em;
}
.pager    li a:hover, a:hover .prev,.pager a:hover .next,
.pager    li a:focus, a:focus .prev,.pager a:focus .next {
background:     #bf2296;
color:          #FFF;
border-color:   #FFF;
}
               
.pager   .prev:before {
content: "← ";
}
               
.pager .next:after {
content: " →";
}

.pager li.current a {
background-color:#bf2296;
color:#fff;
}

@media screen and (min-width: 1020em) {
#footer-meta > .container > div { width: auto; }
#footer-meta > .container > .vcard { width: auto; } 
}

.vidAuto {
margin-top:20px; background-color:#fff !important;
}

#formFeedback [aria-hidden="false"] {
    display:block;
}

#formFeedback [aria-hidden="true"] {
    display:none;
}

.margin-left {
margin-left:2em;
padding:0.25em 0.5em;
}
.required {
color:red;
}